<?xml version="1.0" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="preview.pwp.xsl" ?>
<!--

   Паспорт работы Фестиваля «Портфолио»

   Файл создан в программе заполнения электронного паспорта
   работы фестиваля «Портфолио». Не вносите исправлния вручную!
   Это может повредить структуру данных и повлечь некорректную
   обработку при добавлении в базу.

-->
<portfolio><work title="Причины популяционного взрыва бабочки боярышницы и способы борьбы с вредителем плодово-ягодных культур" sz_id="11" stored="1389028848" version="2.2"><description>Уже не первый год многие южные регионы России  атакует вредитель плодово-ягодных культур бабочка боярышница. В 2012 году вспышка её численности произошла  на территории Пермского края. Садоводы бьют тревогу. Прожорливые гусеницы молниеносно объедают листья на плодовых деревьях. Важно вовремя остановить атаку вредителя, чтобы сохранить урожай.Исследовательский проект направлен на выявление причин массового размножения боярышницы  и выбор эффективных способов борьбы с наснекомым-вредителем.</description><specification></specification><manual>Порядок знакомства с работой:
1. Описание работы
2. Проект, сопровождаемый тремя видео-фрагментами и 13 фото- приложениями, сноски на которые даны в проекте.
3. Презентация проекта</manual><subjects><subject sb_id="2"/><subject sb_id="15"/><subject sb_id="24"/></subjects><authors><person p_id_full="276-866-112" p_type="student" surname="Косолапова" name="Юлия" patronymic="Александровна"/><person p_id_full="267-640-949" p_type="teacher" surname="Мельникова" name="Тамара" patronymic="Никитична" status="leader"/></authors><public_relations><postal_code></postal_code><address></address><phone></phone><email></email></public_relations><comment></comment></work></portfolio>

